@charset "UTF-8";

/* shopping-guide
---------------------------------------------------------------------------*/
.page-title {
	margin-bottom: 40px;
}

.page-title em {
margin-left: -1px;
}

#shopping-guide .page-small-nav {
	margin-bottom: 80px;
}

#shopping-guide .sec-lead h2 {
	padding-left: 2px;
}


#shopping-guide .sec-lead h2 strong {
	font-size: 23px;
}

#shopping-guide p {
	font-size: 14px;
	line-height: 1.9;
	text-align: justify;
}

#shopping-guide p a {
	text-decoration: underline;
}


/* .guide-wrap
---------------------------------------------------------------------------*/
.guide-wrap section {
	margin: -60px 0 100px;
	padding-top: 80px;
}

.guide-wrap section:last-of-type {
padding-bottom: 0;
}

.guide-wrap section .mb-small {
	margin-bottom: 40px;
}

.guide-wrap section > p {
	padding: 0 2px;
}

.guide-wrap .btn-bullet {
	display: inline-block;
	margin-left: 2px;
}

.guide-wrap .btn-bullet + .btn-bullet {
	margin-left: 15px;
}

.guide-wrap .btn-bullet a {
	padding: 11px 41px 12px 36px;
}

@media all and (-ms-high-contrast:none){
	.guide-wrap .btn-bullet a {
		padding-top: 14px;
		padding-bottom: 8px;
	}
}

@media (max-width: 1340px) {
	.guide-wrap .btn-bullet a {
		padding-right: 36px;
		padding-left: 22px;
	}
	_::-webkit-full-page-media, _:future, :root .guide-wrap .btn-bullet a {
		padding-right: 34px;
	}
	.guide-wrap .btn-bullet + .btn-bullet {
		margin-left: 10px;
	}
}


/* .guide-dl dt
------------------------------------*/
.guide-wrap section .mb-small + p + .guide-dl {
	margin-top: 45px;
}

.guide-dl > div > dt {
	border-bottom: 1px solid #DEE6E9;
	padding: 0 6px 9px;
	margin: 0 -6px 20px;
	display: flex;
	flex-wrap: wrap;
	align-items: flex-end;
}

.guide-dl > div > dt h3 {
	font-size: 17px;
	letter-spacing: 0.12em;
	font-weight: 600;
	display: inline-block;
	margin-right: 6px;
}

.guide-dl > div > dt small {
	font-size: 13px;
	letter-spacing: 0.08em;
	display: inline;
	font-weight: 600;
	padding-top: 9px;
}

/* .guide-dl dd
------------------------------------*/
.guide-dl > div > dd {
	padding: 0 2px 60px;
}

.guide-dl > div:last-of-type > dd {
	padding-bottom: 0;
}

.guide-dl > div > dd h4 {
	margin-top: 40px;
	font-weight: 600;
	font-size: 13px;
	letter-spacing: 0.13em;
	margin-bottom: 12px;
	padding-left: 23px;
	position: relative;
}

.guide-dl > div > dd p + h4 {
	margin-top: 40px;
}

.guide-dl > div > dd h4:before {
	content: "";
	position: absolute;
	display: block;
	top: 6px;
	left: 2px;
	width: 10px;
	height: 1px;
	background: #105670;
}

.guide-dl > div > dd p + h4 a {
	display: inline-block;
	border-bottom: 1px solid #105670;
	padding-bottom: 1px;
	font-size: 12px;
}

.guide-dl > div > dd figure {
	padding: 20px 26px 22px 27px;
	background: #fff;
	display: inline-block;
	border-radius: 4px;
	box-shadow: 2px 2px 2px 0 rgba(0,0,0,0.05);
}

@media (max-width: 1360px) {
	.guide-dl > div > dd figure.figure-wide {
		max-width: 540px;
		width: 100%;
		box-sizing: border-box;
	}
}

.guide-dl > div > dd figure img {
	display: inline-block;
	width: 100%;
	height: auto;
}

.guide-dl > div > dd figure.left-small {
	padding-left: 24px;
}

.guide-dl > div > dd .bg-list {
	background: #E9EDEE;
	padding: 14px 20px;
	border-radius: 3px;
	margin: 10px 0 20px;
	display: inline-block;
}

.guide-dl > div > dd .bg-list + h4 {
	margin-top: 25px;
}

.guide-dl > div > dd .bg-list p {
	letter-spacing: 0.08em;
}

@media all and (-ms-high-contrast:none){
	.guide-dl > div > dd h4:before {
		top: 3px;
	}
}

/* .guide-inner-dl
------------------------------------*/
.guide-dl + p {
	margin-top: 20px;	
}

/* .guide-dl .list-dot
------------------------------------*/
.guide-dl .list-dot {
	padding-top: 4px;
}

.guide-dl .list-dot li {
	position: relative;
	margin-bottom: 4px;
	padding: 0 0 0 23px;
	font-size: 13px;
	line-height: 1.85;
	letter-spacing: 0.08em;
	text-align: justify;
}

.guide-dl .list-dot li:before {
	position: absolute;
	top: 0;
	left: 4px;
}